<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class EventManage extends Model
{
    protected $fillable = ['event_title','category_name','description','image_attachment','file_type','file_attachment','status','publish_status'];

    public function category(){
        return $this->belongsTo('App\EventsCategory','category_name');
    }
}
